#1 - 25/11/2021 16:49 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 26/11/2021 01:47 - Chom-Nattanicha Phedpo
- uWk 001893052_58.pdf added
Report : 001893052_58

#3 - 26/11/2021 01:48 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 26/11/2021 01:48 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 26/11/2021 01:48 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 04/12/2021 03:53 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#7 - 10/06/2022 09:37 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#8 - 10/06/2022 09:39 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
